Subject: Re: bug#49306: 28.0.50; Info of Eshell/Extension Modules/* is empty

From: Stefan Kangas <[email-masked]>
Date: Sun, 19 Sep 2021 09:36:31 -0700

Gabriel <[email-masked]> writes:

> I just found out on Info 'Eshell/Bugs and Ideas' an entry about
> 'Documentation incomplete', but this page comes after 'Extension
> modules'. Perhaps should we change the order of these pages or be more
> explicit that the documentation is incomplete on the blank pages?

I have added an explicit note on these pages to say that they have not
yet been written.  This change will be in Emacs 28.1.